<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'el_kids', version '3.0'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'Η δραστηριότητα κουίζ επιτρέπει σε έναν δάσκαλο να δημιουργεί κουίζ που περιλαμβάνουν ερωτήσεις διαφόρων τύπων, συμπεριλαμβανομένων πολλαπλών επιλογών, αντιστοίχισης, σύντομης απάντησης και αριθμητικές.

Ο δασκάλου μπορεί να επιτρέψει την προσπάθεια του κουίζ πολλές φορές, με τις ερωτήσεις να ανακατεύονται ή τυχαία να επιλέγονται από την τράπεζα ερωτήσεων. Μπορεί να οριστεί χρονικό όριο.

Κάθε προσπάθεια βαθμολογείται αυτόματα, με εξαίρεση τις ερωτήσεις συγγραφής έκθεσης, και η βαθμολογία καταγράφεται στο βαθμολόγιο.

Ο δασκάλου μπορεί να επιλέξει πότε και αν οι υποδείξεις, η ανατροφοδότηση και οι σωστές απαντήσεις θα εμφανίζονται στους μαθητές.

Τα κουίζ μπορούν να χρησιμοποιηθούν:

* Ως εξετάσεις μαθήματος
* Ως μίνι τεστ για ανάγνωση εργασιών ή στο τέλος ενός θέματος
* Ως πρακτική εξάσκηση για εξετάσεις χρησιμοποιώντας ερωτήσεις από προηγούμενες εξετάσεις
* Για να παραδώσει άμεση ανατροφοδότηση σχετικά με την απόδοση
* Για αυτοαξιολόγηση';
$string['onlyteachersimport'] = 'Μόνο οι δάσκαλοι με δικαίωμα επεξεργασίας μπορούν να εισαγάγουν ερωτήσεις';
$string['subnetnotice'] = 'Αυτό το κουίζ είναι κλειδωμένο έτσι ώστε να είναι προσπελάσιμο μόνο από ορισμένες διευθύνσεις. Αυτή τη στιγμή ο υπολογιστής σας δεν είναι σε ένα από τα επιτρεπόμενα δίκτυα. Ως δάσκαλος έχετε το δικαίωμα προεπισκόπησης, ούτως ή άλλως.';
