<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'el_kids', version '3.0'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας wiki επιτρέπει στους συμμετέχοντες να προσθέτουν και να επεξεργάζονται μια συλλογή από ιστοσελίδες. Ένα wiki μπορεί να είναι συνεργατικό, με τον καθένα να μπορεί να το επεξεργαστεί ή μεμονωμένο, όπου ο καθένας έχει το δικό του wiki το οποίο και μόνο μπορεί να επεξεργαστεί. Ένα ιστορικό προηγούμενων εκδόσεων κάθε σελίδας στο wiki διατηρείται, αναφέροντας τις επεξεργασίες που γίνονται από κάθε συμμετέχοντα. Τα Wikis έχουν πολλές χρήσεις, όπως:

* Για ομαδικές σημειώσεις διαλέξεων ή οδηγούς μελέτης,
 Για το συμβούλιο δασκάλων για να σχεδιάσουν ένα σχέδιο εργασίας ή την ατζέντα συνάντησης,
* Για τους μαθητές για να συγγράψουν συνεργατικά ένα ηλεκτρονικό βιβλίο, δημιουργώντας περιεχόμενο σε ένα θέμα που καθορίζεται από τον δάσκαλό τους,
* Για συνεργατική δημιουργία ιστοριών ή ποίησης, όπου κάθε συμμετέχων γράφει μια γραμμή ή στίχο,
* Ως προσωπικό περιοδικό για εξετάσεις ή αναθεώρηση (χρησιμοποιώντας ένα μεμονωμένο wiki).';
$string['teacherrating'] = 'Αξιολόγηση δασκάλου';
